# module Gear::Inspection

### Public Class Methods

included(mod) click to toggle source

    # File lib/gear/inspection.rb, line 23
    def self.included(mod)
      mod.extend(ClassMethods)
      mod::Controllers.extend(ControllersClassMethods)
    end

setup(app, *a, &block) click to toggle source

empty setup as determined by the `Camping` `Gear` Spec API.

    # File lib/gear/inspection.rb, line 29
    def self.setup(app, *a, &block) end